<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志下册.2</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志下册.2.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志下册.2.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志下册.2</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="第五十二卷 文化" ebookPageNum="15"><catalogRow chapterName="概述" ebookPageNum="15"/><catalogRow chapterName="第一章 管理机构" ebookPageNum="16"><catalogRow chapterName="第一节 市级机构" ebookPageNum="16"/><catalogRow chapterName="第二节 区、县级机构" ebookPageNum="16"/></catalogRow><catalogRow chapterName="第二章 文学艺术" ebookPageNum="17"><catalogRow chapterName="第一节 文学创作" ebookPageNum="17"/><catalogRow chapterName="第二节 书法 篆刻 绘画 雕塑 摄影" ebookPageNum="21"/><catalogRow chapterName="第三节 音乐 舞蹈" ebookPageNum="24"/></catalogRow><catalogRow chapterName="第三章 表演艺术" ebookPageNum="26"><catalogRow chapterName="第一节 戏剧" ebookPageNum="26"/><catalogRow chapterName="第二节 曲艺" ebookPageNum="30"/><catalogRow chapterName="第三节 专业表演团体" ebookPageNum="32"/></catalogRow><catalogRow chapterName="第四章 电影" ebookPageNum="38"><catalogRow chapterName="第一节 管理机构" ebookPageNum="38"/><catalogRow chapterName="第二节 影片发行" ebookPageNum="39"/><catalogRow chapterName="第三节 电影放映" ebookPageNum="40"/></catalogRow><catalogRow chapterName="第五章 剧场 影剧院" ebookPageNum="41"><catalogRow chapterName="第一节 市区剧场、影剧院" ebookPageNum="41"/><catalogRow chapterName="第二节 县影剧院" ebookPageNum="44"/></catalogRow><catalogRow chapterName="第六章 群众文化" ebookPageNum="45"><catalogRow chapterName="第一节 文化机构" ebookPageNum="45"/><catalogRow chapterName="第二节 文艺活动" ebookPageNum="48"/><catalogRow chapterName="第三节 阵地宣传与群众辅导" ebookPageNum="50"/></catalogRow><catalogRow chapterName="第七章 档案" ebookPageNum="52"><catalogRow chapterName="第一节 档案机构" ebookPageNum="53"/><catalogRow chapterName="第二节 档案管理" ebookPageNum="58"/></catalogRow><catalogRow chapterName="第八章 图书馆" ebookPageNum="66"><catalogRow chapterName="第一节 公共图书馆" ebookPageNum="66"/><catalogRow chapterName="第二节 专业图书馆" ebookPageNum="69"/></catalogRow><catalogRow chapterName="第九章 书店" ebookPageNum="70"><catalogRow chapterName="第一节 市新华书店" ebookPageNum="70"/><catalogRow chapterName="第二节 县新华书店" ebookPageNum="72"/></catalogRow></catalogRow><catalogRow chapterName="第五十三卷 文物" ebookPageNum="73"><catalogRow chapterName="概述" ebookPageNum="73"/><catalogRow chapterName="第一章 遗址" ebookPageNum="74"><catalogRow chapterName="第一节 化石和旧石器出土地点" ebookPageNum="74"/><catalogRow chapterName="第二节 村落" ebookPageNum="75"/><catalogRow chapterName="第三节 城址" ebookPageNum="78"/><catalogRow chapterName="第四节 窖藏" ebookPageNum="81"/><catalogRow chapterName="第五节 石室" ebookPageNum="82"/></catalogRow><catalogRow chapterName="第二章 墓葬" ebookPageNum="83"><catalogRow chapterName="第一节 周朝、春秋、战国墓" ebookPageNum="83"/><catalogRow chapterName="第二节 汉墓" ebookPageNum="84"/><catalogRow chapterName="第三节 五代、宋、元、明墓" ebookPageNum="87"/><catalogRow chapterName="第四节 近、现代墓" ebookPageNum="88"/></catalogRow><catalogRow chapterName="第三章 建筑" ebookPageNum="89"><catalogRow chapterName="第一节 宗教及纪念建筑" ebookPageNum="89"/><catalogRow chapterName="第二节 公共建筑" ebookPageNum="94"/><catalogRow chapterName="第三节 园林民居" ebookPageNum="97"/><catalogRow chapterName="第四节 厂店 馆院" ebookPageNum="98"/></catalogRow><catalogRow chapterName="第四章 石刻 石雕" ebookPageNum="100"><catalogRow chapterName="第一节 摩崖石刻" ebookPageNum="100"/><catalogRow chapterName="第二节 石雕" ebookPageNum="107"/></catalogRow><catalogRow chapterName="第五章 馆藏文物" ebookPageNum="109"><catalogRow chapterName="第一节 玉石器" ebookPageNum="109"/><catalogRow chapterName="第二节 陶瓷器" ebookPageNum="111"/><catalogRow chapterName="第三节 金属器" ebookPageNum="113"/><catalogRow chapterName="第四节 碑刻" ebookPageNum="117"/><catalogRow chapterName="第五节 书画" ebookPageNum="119"/><catalogRow chapterName="第六节 漆木 毛笔 牙器 其它" ebookPageNum="120"/><catalogRow chapterName="第七节 版本文献" ebookPageNum="122"/></catalogRow><catalogRow chapterName="第六章 文物管理与保护" ebookPageNum="122"><catalogRow chapterName="第一节 管理机构" ebookPageNum="122"/><catalogRow chapterName="第二节 文物普查" ebookPageNum="123"/><catalogRow chapterName="第三节 文物保护单位公布与维修" ebookPageNum="123"/><catalogRow chapterName="第四节 博物馆 纪念馆" ebookPageNum="124"/></catalogRow></catalogRow><catalogRow chapterName="第五十四卷 报刊 广播 电视" ebookPageNum="125"><catalogRow chapterName="概述" ebookPageNum="125"/><catalogRow chapterName="第一章 报纸" ebookPageNum="127"><catalogRow chapterName="第一节 综合报纸" ebookPageNum="127"/><catalogRow chapterName="第二节 行(专)业报纸" ebookPageNum="135"/></catalogRow><catalogRow chapterName="第二章 刊物" ebookPageNum="140"><catalogRow chapterName="第一节 文艺刊物" ebookPageNum="140"/><catalogRow chapterName="第二节 专业刊物" ebookPageNum="141"/><catalogRow chapterName="第三节 校刊" ebookPageNum="143"/></catalogRow><catalogRow chapterName="第三章 广播" ebookPageNum="145"><catalogRow chapterName="第一节 有线广播" ebookPageNum="145"/><catalogRow chapterName="第二节 无线广播" ebookPageNum="148"/><catalogRow chapterName="第三节 广播节目设置" ebookPageNum="149"/></catalogRow><catalogRow chapterName="第四章 电视" ebookPageNum="155"><catalogRow chapterName="第一节 电视台站" ebookPageNum="156"/><catalogRow chapterName="第二节 电视节目设置" ebookPageNum="157"/><catalogRow chapterName="第三节 电视讯号传输" ebookPageNum="159"/></catalogRow><catalogRow chapterName="第五章 其它新闻机构和团体" ebookPageNum="160"><catalogRow chapterName="第一节 新华通讯社支社" ebookPageNum="160"/><catalogRow chapterName="第二节 记者站" ebookPageNum="161"/><catalogRow chapterName="第三节 新闻工作者协会 新闻学会" ebookPageNum="163"/></catalogRow></catalogRow><catalogRow chapterName="第五十五卷 卫生" ebookPageNum="164"><catalogRow chapterName="概述" ebookPageNum="164"/><catalogRow chapterName="第一章 公共卫生" ebookPageNum="166"><catalogRow chapterName="第一节 爱国卫生" ebookPageNum="166"/><catalogRow chapterName="第二节 劳动卫生" ebookPageNum="167"/><catalogRow chapterName="第三节 食品卫生" ebookPageNum="169"/><catalogRow chapterName="第四节 学校卫生" ebookPageNum="170"/><catalogRow chapterName="第五节 环境卫生" ebookPageNum="172"/></catalogRow><catalogRow chapterName="第二章 常见病防治" ebookPageNum="173"><catalogRow chapterName="第一节 传染病防治" ebookPageNum="173"/><catalogRow chapterName="第二节 寄生虫病防治" ebookPageNum="179"/><catalogRow chapterName="第三节 地方病防治" ebookPageNum="181"/><catalogRow chapterName="第四节 计划免疫" ebookPageNum="181"/></catalogRow><catalogRow chapterName="第三章 医疗" ebookPageNum="182"><catalogRow chapterName="第一节 中医" ebookPageNum="182"/><catalogRow chapterName="第二节 西医" ebookPageNum="183"/><catalogRow chapterName="第三节 中西医结合" ebookPageNum="190"/><catalogRow chapterName="第四节 护理" ebookPageNum="191"/></catalogRow><catalogRow chapterName="第四章 医政 药政" ebookPageNum="191"><catalogRow chapterName="第一节 个体行医管理" ebookPageNum="191"/><catalogRow chapterName="第二节 农村医疗管理" ebookPageNum="192"/><catalogRow chapterName="第三节 城市医院管理" ebookPageNum="194"/><catalogRow chapterName="第四节 药政管理" ebookPageNum="197"/><catalogRow chapterName="第五节 药品检验" ebookPageNum="200"/></catalogRow><catalogRow chapterName="第五章 保健疗养" ebookPageNum="201"><catalogRow chapterName="第一节 妇女保健" ebookPageNum="201"/><catalogRow chapterName="第二节 儿童保健" ebookPageNum="203"/><catalogRow chapterName="第三节 干部保健" ebookPageNum="205"/><catalogRow chapterName="第四节 知识分子保健" ebookPageNum="205"/><catalogRow chapterName="第五节 疗养" ebookPageNum="206"/></catalogRow><catalogRow chapterName="第六章 教育 科研" ebookPageNum="206"><catalogRow chapterName="第一节 教育" ebookPageNum="206"/><catalogRow chapterName="第二节 科研" ebookPageNum="207"/></catalogRow><catalogRow chapterName="第七章 卫生机构" ebookPageNum="208"><catalogRow chapterName="第一节 连云港市卫生局" ebookPageNum="208"/><catalogRow chapterName="第二节 区、县卫生局" ebookPageNum="208"/><catalogRow chapterName="第三节 医疗单位选介" ebookPageNum="210"/></catalogRow></catalogRow><catalogRow chapterName="第五十六卷 体育" ebookPageNum="216"><catalogRow chapterName="概述" ebookPageNum="216"/><catalogRow chapterName="第一章 社会体育" ebookPageNum="218"><catalogRow chapterName="第一节 民间传统体育" ebookPageNum="218"/><catalogRow chapterName="第二节 职工体育" ebookPageNum="219"/><catalogRow chapterName="第三节 农民体育" ebookPageNum="221"/><catalogRow chapterName="第四节 老年人体育" ebookPageNum="222"/><catalogRow chapterName="第五节 残疾人体育" ebookPageNum="223"/></catalogRow><catalogRow chapterName="第二章 学校体育" ebookPageNum="224"><catalogRow chapterName="第一节 幼儿体育" ebookPageNum="224"/><catalogRow chapterName="第二节 小学体育" ebookPageNum="225"/><catalogRow chapterName="第三节 中学体育" ebookPageNum="227"/><catalogRow chapterName="第四节 高校、中专学校体育" ebookPageNum="230"/></catalogRow><catalogRow chapterName="第三章 运动项目" ebookPageNum="233"><catalogRow chapterName="第一节 球类" ebookPageNum="233"/><catalogRow chapterName="第二节 田径" ebookPageNum="237"/><catalogRow chapterName="第三节 军体类" ebookPageNum="238"/><catalogRow chapterName="第四节 其它类" ebookPageNum="240"/></catalogRow><catalogRow chapterName="第四章 体育竞赛" ebookPageNum="241"><catalogRow chapterName="第一节 市级体育竞赛" ebookPageNum="242"/><catalogRow chapterName="第二节 参加省体育竞赛" ebookPageNum="243"/></catalogRow><catalogRow chapterName="第五章 训练 队伍" ebookPageNum="248"><catalogRow chapterName="第一节 业余训练" ebookPageNum="248"/><catalogRow chapterName="第二节 专业训练" ebookPageNum="249"/><catalogRow chapterName="第三节 体育队伍" ebookPageNum="250"/></catalogRow><catalogRow chapterName="第六章 体育设施" ebookPageNum="251"><catalogRow chapterName="第一节 市区公共体育场所" ebookPageNum="251"/><catalogRow chapterName="第二节 县公共体育场所" ebookPageNum="252"/><catalogRow chapterName="第三节 学校体育场地" ebookPageNum="253"/></catalogRow></catalogRow><catalogRow chapterName="第五十七卷 宗教" ebookPageNum="257"><catalogRow chapterName="概述" ebookPageNum="257"/><catalogRow chapterName="第一章 佛教" ebookPageNum="258"><catalogRow chapterName="第一节 传布与活动" ebookPageNum="258"/><catalogRow chapterName="第二节 著名佛教建筑物" ebookPageNum="260"/></catalogRow><catalogRow chapterName="第二章 道教" ebookPageNum="263"><catalogRow chapterName="第一节 活动" ebookPageNum="263"/><catalogRow chapterName="第二节 道教庙观" ebookPageNum="264"/></catalogRow><catalogRow chapterName="第三章 伊斯兰教" ebookPageNum="264"><catalogRow chapterName="第一节 穆斯林" ebookPageNum="264"/><catalogRow chapterName="第二节 清真寺" ebookPageNum="265"/></catalogRow><catalogRow chapterName="第四章 天主教" ebookPageNum="266"><catalogRow chapterName="第一节 传布与活动" ebookPageNum="266"/><catalogRow chapterName="第二节 活动范围" ebookPageNum="267"/></catalogRow><catalogRow chapterName="第五章 基督教" ebookPageNum="271"><catalogRow chapterName="第一节 组织与活动" ebookPageNum="271"/><catalogRow chapterName="第二节 活动场所" ebookPageNum="272"/></catalogRow></catalogRow><catalogRow chapterName="第五十八卷 民俗" ebookPageNum="276"><catalogRow chapterName="概述" ebookPageNum="276"/><catalogRow chapterName="第一章 行业习俗" ebookPageNum="277"><catalogRow chapterName="第一节 农林业" ebookPageNum="277"/><catalogRow chapterName="第二节 渔业" ebookPageNum="278"/><catalogRow chapterName="第三节 盐业" ebookPageNum="281"/><catalogRow chapterName="第四节 手工业" ebookPageNum="282"/><catalogRow chapterName="第五节 商业" ebookPageNum="283"/></catalogRow><catalogRow chapterName="第二章 生活习俗" ebookPageNum="284"><catalogRow chapterName="第一节 服饰" ebookPageNum="284"/><catalogRow chapterName="第二节 饮食" ebookPageNum="285"/><catalogRow chapterName="第三节 住宅" ebookPageNum="286"/><catalogRow chapterName="第四节 行旅" ebookPageNum="287"/></catalogRow><catalogRow chapterName="第三章 礼仪习俗" ebookPageNum="287"><catalogRow chapterName="第一节 生育" ebookPageNum="287"/><catalogRow chapterName="第二节 娶嫁" ebookPageNum="288"/><catalogRow chapterName="第三节 生日" ebookPageNum="289"/><catalogRow chapterName="第四节 丧葬" ebookPageNum="290"/></catalogRow><catalogRow chapterName="第四章 节庆、娱乐习俗" ebookPageNum="290"><catalogRow chapterName="第一节 节庆习俗" ebookPageNum="290"/><catalogRow chapterName="第二节 娱乐习俗" ebookPageNum="293"/></catalogRow></catalogRow><catalogRow chapterName="第五十九卷 方言" ebookPageNum="295"><catalogRow chapterName="概述" ebookPageNum="295"/><catalogRow chapterName="第一章 方言差别" ebookPageNum="296"><catalogRow chapterName="第一节 语音差别" ebookPageNum="296"/><catalogRow chapterName="第二节 词汇语法差别" ebookPageNum="299"/></catalogRow><catalogRow chapterName="第二章 语音系统" ebookPageNum="300"><catalogRow chapterName="第一节 声韵调" ebookPageNum="300"/><catalogRow chapterName="第二节 连续变调" ebookPageNum="301"/><catalogRow chapterName="第三节 声韵配合关系" ebookPageNum="302"/></catalogRow><catalogRow chapterName="第三章 同音字汇" ebookPageNum="303"/><catalogRow chapterName="第四章 方言词汇" ebookPageNum="313"/><catalogRow chapterName="第五章 语法特点" ebookPageNum="339"><catalogRow chapterName="第一节 词法特点" ebookPageNum="339"/><catalogRow chapterName="第二节 句法特点" ebookPageNum="342"/></catalogRow></catalogRow><catalogRow chapterName="第六十卷 人物" ebookPageNum="343"><catalogRow chapterName="第一章 传略" ebookPageNum="343"/><catalogRow chapterName="第二章 简介" ebookPageNum="380"/><catalogRow chapterName="第三章 名录" ebookPageNum="401"/></catalogRow><catalogRow chapterName="附录" ebookPageNum="414"><catalogRow chapterName="一、重要文献" ebookPageNum="414"/><catalogRow chapterName="二、乡土文存" ebookPageNum="426"/><catalogRow chapterName="三、金石碑文" ebookPageNum="441"/><catalogRow chapterName="四、旧志序跋" ebookPageNum="445"/><catalogRow chapterName="五、总述(英文)" ebookPageNum="449"/></catalogRow><catalogRow chapterName="跋" ebookPageNum="475"/><catalogRow chapterName="编纂始末" ebookPageNum="477"/></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>33638</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-19</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志下册.2.jpg</Cover>
		<File>连云港市志下册.2.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
